/*     190455 : BLANK 컨텐츠      */
.blank__190455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__190455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190455__ {height:60px}
}

/*     190505 : BLANK 컨텐츠      */
.blank__190505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__190505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190505__ {height:0px}
}

/*     190465 : 타이틀 텍스트      */
.title__190465__ {font-size:0}
.title__190465__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190465__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__190465__.style_top p {padding-top:10px}
.title__190465__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__190465__.style_right p {padding-right:14px}
.title__190465__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__190465__.style_bottom p {padding-bottom:20px}
.title__190465__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__190465__.style_left p {padding-left:30px}
.title__190465__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__190465__.style_circle1 p {padding-left:18px}
.title__190465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__190465__.style_circle2 p {padding-left:18px}
.title__190465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190465__ p {font-size:52px}
	.title__190465__.style_top p:before {width:52px}
	.title__190465__.style_right p:before {height:52px}
	.title__190465__.style_bottom p:before {width:52px}
	.title__190465__.style_left p:before {height:52px}
}

/*     190475 : BLANK 컨텐츠      */
.blank__190475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__190475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190475__ {height:30px}
}

/*     198735 : 장문 텍스트      */
.textarea__198735__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}
.textarea__198735__ .big {font-size:24px; font-family: 'S-CoreDream-4Regular'; color:#000034;line-height:1.7em;}

@media all and (min-width:1024px){
	.textarea__198735__ p {font-size:22px}
}

/*     181965 : 이미지      */
.img__181965__ {max-width:100%}
.img__181965__ * {box-sizing:border-box}
.img__181965__ a {display:block;vertical-align:top}
.img__181965__ img {width:px;vertical-align:top}

/*     190525 : BLANK 컨텐츠      */
.blank__190525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__190525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190525__ {height:80px}
}

/*     190535 : BLANK 컨텐츠      */
.blank__190535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__190535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190535__ {height:80px}
}

/*     190555 : 타이틀 텍스트      */
.title__190555__ {font-size:0}
.title__190555__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__190555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__190555__.style_top p {padding-top:10px}
.title__190555__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__190555__.style_right p {padding-right:14px}
.title__190555__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__190555__.style_bottom p {padding-bottom:12px}
.title__190555__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__190555__.style_left p {padding-left:14px}
.title__190555__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__190555__.style_circle1 p {padding-left:18px}
.title__190555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190555__.style_circle2 p {padding-left:18px}
.title__190555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190555__ p {font-size:52px}
	.title__190555__.style_top p:before {width:52px}
	.title__190555__.style_right p:before {height:52px}
	.title__190555__.style_bottom p:before {width:52px}
	.title__190555__.style_left p:before {height:52px}
}

/*     190565 : BLANK 컨텐츠      */
.blank__190565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__190565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190565__ {height:30px}
}

/*     190575 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__190575__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__190575__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__190575__ ul li:first-child {margin-top:0}
.text_list__190575__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__190575__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__190575__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__190575__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__190575__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__190575__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__190575__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__190575__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__190575__ ul li {font-size:20px}
}

/*     190585 : BLANK 컨텐츠      */
.blank__190585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__190585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190585__ {height:80px}
}

/*     190755 : 이미지      */
.img__190755__ {max-width:100%}
.img__190755__ * {box-sizing:border-box}
.img__190755__ a {display:block;vertical-align:top}
.img__190755__ img {width:px;vertical-align:top}

/*     182285 : 블록 설정      */
.block_option__182285__ {display:table;width:100%}
.block_option__182285__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__182285__ {padding:80px 0;background: linear-gradient(135deg, #f5f7fa 0%, #c3cfe2 100%);}
}


@media (min-width:1024px){
	.row__182285__ {padding:120px 0;background: linear-gradient(135deg, #f5f7fa 0%, #c3cfe2 100%);}
}

/*     182305 : 타이틀 텍스트      */
.title__182305__ {font-size:0}
.title__182305__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-3Light';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__182305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__182305__.style_top p {padding-top:10px}
.title__182305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__182305__.style_right p {padding-right:14px}
.title__182305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__182305__.style_bottom p {padding-bottom:12px}
.title__182305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__182305__.style_left p {padding-left:14px}
.title__182305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__182305__.style_circle1 p {padding-left:18px}
.title__182305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__182305__.style_circle2 p {padding-left:18px}
.title__182305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__182305__ p {font-size:24px}
	.title__182305__.style_top p:before {width:24px}
	.title__182305__.style_right p:before {height:24px}
	.title__182305__.style_bottom p:before {width:24px}
	.title__182305__.style_left p:before {height:24px}
}

/*     190605 : BLANK 컨텐츠      */
.blank__190605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__190605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190605__ {height:10px}
}

/*     182315 : 타이틀 텍스트      */
.title__182315__ {font-size:0}
.title__182315__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#17347c;letter-spacing:-.03em;line-height:1.4em;
}
.title__182315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__182315__.style_top p {padding-top:10px}
.title__182315__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__182315__.style_right p {padding-right:14px}
.title__182315__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__182315__.style_bottom p {padding-bottom:12px}
.title__182315__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__182315__.style_left p {padding-left:14px}
.title__182315__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__182315__.style_circle1 p {padding-left:18px}
.title__182315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__182315__.style_circle2 p {padding-left:18px}
.title__182315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__182315__ p {font-size:52px}
	.title__182315__.style_top p:before {width:52px}
	.title__182315__.style_right p:before {height:52px}
	.title__182315__.style_bottom p:before {width:52px}
	.title__182315__.style_left p:before {height:52px}
}

/*     190595 : BLANK 컨텐츠      */
.blank__190595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__190595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190595__ {height:30px}
}

/*     182335 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__182335__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__182335__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__182335__ ul li:first-child {margin-top:0}
.text_list__182335__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__182335__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__182335__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__182335__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__182335__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__182335__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__182335__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__182335__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__182335__ ul li {font-size:20px}
}

/*     197625 : BLANK 컨텐츠      */
.blank__197625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__197625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197625__ {height:80px}
}

/*     197575 : BLANK 컨텐츠      */
.blank__197575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__197575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197575__ {height:0px}
}

/*     197585 : 타이틀 텍스트      */
.title__197585__ {font-size:0}
.title__197585__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__197585__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__197585__.style_top p {padding-top:10px}
.title__197585__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__197585__.style_right p {padding-right:14px}
.title__197585__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__197585__.style_bottom p {padding-bottom:20px}
.title__197585__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__197585__.style_left p {padding-left:30px}
.title__197585__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__197585__.style_circle1 p {padding-left:18px}
.title__197585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__197585__.style_circle2 p {padding-left:18px}
.title__197585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197585__ p {font-size:52px}
	.title__197585__.style_top p:before {width:52px}
	.title__197585__.style_right p:before {height:52px}
	.title__197585__.style_bottom p:before {width:52px}
	.title__197585__.style_left p:before {height:52px}
}

/*     197595 : BLANK 컨텐츠      */
.blank__197595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__197595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197595__ {height:30px}
}

/*     197605 : 장문 텍스트      */
.textarea__197605__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}
.textarea__197605__ .big {font-size:24px; font-family: 'S-CoreDream-4Regular'; color:#000034;line-height:1.7em;}

@media all and (min-width:1024px){
	.textarea__197605__ p {font-size:22px}
}

/*     197615 : 이미지      */
.img__197615__ {max-width:100%}
.img__197615__ * {box-sizing:border-box}
.img__197615__ a {display:block;vertical-align:top}
.img__197615__ img {width:px;vertical-align:top}

/*     197635 : BLANK 컨텐츠      */
.blank__197635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__197635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197635__ {height:80px}
}

/*     197735 : BLANK 컨텐츠      */
.blank__197735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__197735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197735__ {height:80px}
}

/*     197685 : 이미지      */
.img__197685__ {max-width:100%}
.img__197685__ * {box-sizing:border-box}
.img__197685__ a {display:block;vertical-align:top}
.img__197685__ img {width:px;vertical-align:top}

/*     197645 : BLANK 컨텐츠      */
.blank__197645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__197645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197645__ {height:0px}
}

/*     197655 : 타이틀 텍스트      */
.title__197655__ {font-size:0}
.title__197655__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__197655__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__197655__.style_top p {padding-top:10px}
.title__197655__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__197655__.style_right p {padding-right:14px}
.title__197655__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__197655__.style_bottom p {padding-bottom:20px}
.title__197655__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__197655__.style_left p {padding-left:30px}
.title__197655__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__197655__.style_circle1 p {padding-left:18px}
.title__197655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__197655__.style_circle2 p {padding-left:18px}
.title__197655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197655__ p {font-size:52px}
	.title__197655__.style_top p:before {width:52px}
	.title__197655__.style_right p:before {height:52px}
	.title__197655__.style_bottom p:before {width:52px}
	.title__197655__.style_left p:before {height:52px}
}

/*     197665 : BLANK 컨텐츠      */
.blank__197665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__197665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197665__ {height:30px}
}

/*     197675 : 장문 텍스트      */
.textarea__197675__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__197675__ p {font-size:22px}
}

/*     197695 : BLANK 컨텐츠      */
.blank__197695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__197695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197695__ {height:30px}
}

/*     197715 : 이미지 리스트 (타일형)      */
.img_tile__197715__{margin:0 -30px;}
.img_tile__197715__:after {content:''; display:block; clear:both;} 
.img_tile__197715__ * {box-sizing:border-box;}
.img_tile__197715__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__197715__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__197715__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__197715__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__197715__ .item:last-child .figure:before{display:none;}
.img_tile__197715__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__197715__ .caption {display:block; margin-top:10px;}
.img_tile__197715__ .caption > span {display:block;}
.img_tile__197715__ .caption > span.subject {margin-bottom:20px;font-weight:bold; color:#000000;word-break:keep-all;}
.img_tile__197715__ .caption > span.content {color:#444;}

.text_sml__197715__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__197715__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__197715__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__197715__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__197715__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__197715__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__197715__ .item {width:100%;}
.col_m_2__197715__ .item {width:50%;}
.col_m_3__197715__ .item {width:33.3333%;}
.col_m_4__197715__ .item {width:25%;}
.col_m_1__197715__ .item,
.col_m_2__197715__ .item2n,
.col_m_3__197715__ .item3n,
.col_m_4__197715__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__197715__ .item,
	.col_m_2__197715__ .item2n,
	.col_m_3__197715__ .item3n,
	.col_m_4__197715__ .item4n {clear:none;}

	.col_t_1__197715__ .item {width:100%;}
	.col_t_2__197715__ .item {width:50%;}
	.col_t_3__197715__ .item {width:33.3333%;}
	.col_t_4__197715__ .item {width:25%;}
	.col_t_5__197715__ .item {width:20%;}
	.col_t_6__197715__ .item {width:16.6666%;}
	.col_t_1__197715__ .item,
	.col_t_2__197715__ .item2n,
	.col_t_3__197715__ .item3n,
	.col_t_4__197715__ .item4n,
	.col_t_5__197715__ .item5n,
	.col_t_6__197715__ .item6n {clear:both;}
    .img_tile__197715__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__197715__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__197715__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}
	.img_tile__197715__ .figure {max-width:102px}
	.img_tile__197715__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__197715__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__197715__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__197715__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__197715__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__197715__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__197715__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__197715__ .item,
	.col_t_2__197715__ .item2n,
	.col_t_3__197715__ .item3n,
	.col_t_4__197715__ .item4n,
	.col_t_5__197715__ .item5n,
	.col_t_6__197715__ .item6n {clear:none;}

	.col_pc_1__197715__ .item {width:100%;}
	.col_pc_2__197715__ .item {width:50%;}
	.col_pc_3__197715__ .item {width:33.3333%;}
	.col_pc_4__197715__ .item {width:25%;}
	.col_pc_5__197715__ .item {width:20%;}
	.col_pc_6__197715__ .item {width:16.6666%;}
	.col_pc_1__197715__ .item,
	.col_pc_2__197715__ .item2n,
	.col_pc_3__197715__ .item3n,
	.col_pc_4__197715__ .item4n,
	.col_pc_5__197715__ .item5n,
	.col_pc_6__197715__ .item6n {clear:both;}
}

/*     197705 : BLANK 컨텐츠      */
.blank__197705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__197705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197705__ {height:34px}
}

/*     197725 : BLANK 컨텐츠      */
.blank__197725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__197725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197725__ {height:34px}
}

/*     197825 : 블록 설정      */
.block_option__197825__ {display:table;width:100%}
.block_option__197825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__197825__ {padding: 80px 0;}
}


@media (min-width:1024px){
	.row__197825__ {padding: 120px 0;}
}

/*     197895 : BLANK 컨텐츠      */
.blank__197895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__197895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197895__ {height:0px}
}

/*     197765 : 타이틀 텍스트      */
.title__197765__ {font-size:0}
.title__197765__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__197765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__197765__.style_top p {padding-top:10px}
.title__197765__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__197765__.style_right p {padding-right:14px}
.title__197765__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__197765__.style_bottom p {padding-bottom:12px}
.title__197765__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__197765__.style_left p {padding-left:14px}
.title__197765__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__197765__.style_circle1 p {padding-left:18px}
.title__197765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197765__.style_circle2 p {padding-left:18px}
.title__197765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197765__ p {font-size:52px}
	.title__197765__.style_top p:before {width:52px}
	.title__197765__.style_right p:before {height:52px}
	.title__197765__.style_bottom p:before {width:52px}
	.title__197765__.style_left p:before {height:52px}
}

/*     198715 : BLANK 컨텐츠      */
.blank__198715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__198715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198715__ {height:10px}
}

/*     197755 : 타이틀 텍스트      */
.title__197755__ {font-size:0}
.title__197755__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__197755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__197755__.style_top p {padding-top:10px}
.title__197755__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197755__.style_right p {padding-right:14px}
.title__197755__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197755__.style_bottom p {padding-bottom:12px}
.title__197755__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197755__.style_left p {padding-left:14px}
.title__197755__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197755__.style_circle1 p {padding-left:18px}
.title__197755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197755__.style_circle2 p {padding-left:18px}
.title__197755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197755__ p {font-size:24px}
	.title__197755__.style_top p:before {width:24px}
	.title__197755__.style_right p:before {height:24px}
	.title__197755__.style_bottom p:before {width:24px}
	.title__197755__.style_left p:before {height:24px}
}

/*     198725 : BLANK 컨텐츠      */
.blank__198725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__198725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198725__ {height:20px}
}

/*     197785 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__197785__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__197785__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__197785__ ul li:first-child {margin-top:0}
.text_list__197785__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__197785__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__197785__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__197785__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__197785__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__197785__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__197785__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__197785__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__197785__ ul li {font-size:20px}
}

/*     197885 : 이미지      */
.img__197885__ {max-width:100%}
.img__197885__ * {box-sizing:border-box}
.img__197885__ a {display:block;vertical-align:top}
.img__197885__ img {width:px;vertical-align:top}

